### Method

# Gtk Stack add_child

#### Declaration [src]

    GtkStackPage*
    gtk_stack_add_child (
      GtkStack* stack,
      GtkWidget* child
    )

#### Description [src]

Adds a child to `stack`.

#### Parameters

`child`

  Type: `GtkWidget`

  The widget to add.

  The data is owned by the caller of the method.

#### Return value

Type: `GtkStackPage`

The `GtkStackPage` for `child`.

The returned data is owned by the instance.